libglade-devel-2.6.4-alt5.qa1.x86_64.rpm


Advertisement

Description

libglade-devel - Libraries, includes, etc to develop libglade applications

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libglade-devel
Package version: 2.6.4
Package release: alt5.qa1
Package architecture: x86_64
Package type: rpm
Installed size: 15.92 KB
Download size: 15.92 KB
Official Mirror: ftp.altlinux.org
This library allows you to load user interfaces in your program, which are stored externally. This allows alteration of the interface without recompilation of the program. Libraries, include files, etc you can use to develop libglade applications.

Alternatives

Requires

Provides

  • libglade-devel = 2.6.4-alt5.qa1
  • libglade2-devel = 2.6.4
  • pkgconfig(libglade-2.0) = 2.6.4

Obsoletes

  • libglade2-devel < 2.6.4

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libglade-devel rpm package:
      # sudo apt-get install libglade-devel

    Files

    • /usr/include/libglade-2.0/
    • /usr/include/libglade-2.0/glade/glade-build.h
    • /usr/include/libglade-2.0/glade/glade-init.h
    • /usr/include/libglade-2.0/glade/glade-parser.h
    • /usr/include/libglade-2.0/glade/glade-xml.h
    • /usr/include/libglade-2.0/glade/glade.h
    • /usr/lib64/libglade-2.0.so
    • /usr/lib64/pkgconfig/libglade-2.0.pc

    Changelog

    Advertisement
    Advertisement